<<<<<<< HEAD
web: gunicorn praktikum.wsgi --log-file -

||||||| merged common ancestors
web: gunicorn praktikum.wsgi --log-file -
=======
migrate: bash deployment.sh
web: gunicorn praktikum.wsgi --log-file -
>>>>>>> 6146a3717e79a7c79f6b6ffa0e210a31f03c9d8a
